/* Class = "NSWindow"; title = "Preferences"; ObjectID = "169"; */
"169.title" = "환경설정";

/* Class = "NSButton"; ibShadowedToolTip = "Return settings in this pane to default values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "이 창의 설정을 기본값으로 반환";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "174"; */
"174.title" = "재설정";